Skip to main content
POST
Set a card spending limit

Authorizations

Authorization
string
header
required

Bearer JWT issued to your business account during onboarding

Path Parameters

cardId
string
required

Body

application/json
amount
number
required

Limit amount in cents

Example:

500000

frequency
enum<string>
required

Rolling window for the limit (for example perAuthorization, per24HourPeriod, per7DayPeriod)

Available options:
perAuthorization,
per24HourPeriod,
per7DayPeriod,
per30DayPeriod,
perYearPeriod,
allTime
Example:

"per24HourPeriod"

Response

200

Spending limit updated successfully